<?php
/**
 * Стандартный сайдбар.
 * 
 *
 * @author veselka.ua
 * @version 0.1
 *
 * @package veselka_ua/themes
 */

// Хук перед сайдбаром
?>

				<aside id="sidebar" class="col-md-4" itemscope itemtype="http://schema.org/WPSideBar">
<?php
if( is_page_template('page-template-child-list.php') && is_active_sidebar( 'sidebar-scrollspy' ) ) {

				//dynamic_sidebar( 'sidebar-scrollspy' );
				do_action( 'print_sidebar', 'sidebar-scrollspy' ); 

} else if( is_page() && is_active_sidebar( 'sidebar-navigation' ) ) {

				//dynamic_sidebar( 'sidebar-navigation' );
				do_action( 'print_sidebar', 'sidebar-navigation' ); 

} else if( is_active_sidebar( 'sidebar-primary' ) ) {

				//dynamic_sidebar( 'sidebar-primary' );
				do_action( 'print_sidebar', 'sidebar-primary' ); 

}
?>

				</aside><!-- #sidebar -->